EDIT Platform Etablierung - task #8563

Implement process to generate PDFs from the docx files
09/20/2019 03:49 PM - Andreas Kohlbecker

Status: Closed Start date: 09/02/2019
Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: Documentation Estimated time: 0:00 hour
Target version: Planning phase 1

Audience:

Description

The documentation which is managed in bgbmc2.bgbm.fu-berlin.de:/GRUPPEN/BDI/EDIT-Plattform/_Latest Versions/User Manual/
needs to be converted into PDFs. This should be automated as batch process.

History

#1 - 09/20/2019 03:52 PM -

- File make-pdfs.sh added

Andreas Kohlbecker

- Status changed from New to Resolved

- % Done changed from 0 to 50

Script make-pdfs.sh created in bgbmc2.bgbm.fu-berlin.de:/GRUPPEN/BDI/EDIT-Plattform/_Latest Versions/User Manual/ which performs the
conversion of all *docx files to pdfs.

#2 - 09/20/2019 03:53 PM -

Andreas Kohlbecker

- Status changed from Resolved to Closed

- % Done changed from 50 to 100

pdf cretated and published in PlatformDocumentation

Files

make-pdfs.sh

04/20/2024
Andreas Kohlbecker
https://dev.e-taxonomy.eu/redmine/attachments/1714
https://dev.e-taxonomy.eu/redmine/projects/edit/wiki/PlatformDocumentation
http://www.tcpdf.org

